# Uses of Class
org.eclipse.emf.cdo.lm.reviews.impl.CommentableImpl.CommentStatistics

Packages that use CommentableImpl.CommentStatistics
Package
Description
org.eclipse.emf.cdo.lm.reviews.impl

## Uses of CommentableImpl.CommentStatistics in org.eclipse.emf.cdo.lm.reviews.impl

Methods in org.eclipse.emf.cdo.lm.reviews.impl that return CommentableImpl.CommentStatistics
Modifier and Type
Method
Description
`static CommentableImpl.CommentStatistics`
CommentableImpl.`getCommentStatistics(Commentable commentable)`